Wrong Version of Long Way Home

Permalink Browser Info Environment
I purchased the theme that only supports 5.6.1.2 — 5.6.3.3. Our school district concrete server is on Concrete 5.7.5.1. The theme I purchased is not compatible. I need the theme at this link (https://www.concrete5.org/marketplace/themes/long-way-home1)
that is compatibility with versions 5.7.0.4+. How would I go about getting this version?

Type: Pre-Sale
Status: In Progress
View Replies:
jordif replied on at Permalink Reply
jordif
Hi,

I've just granted you a refund so you can get the right version of the theme.

Regards,

Jordi

concrete5 Environment Information

Our school district concrete server is on Concrete 5.7.5.1

Browser User-Agent String

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:41.0) Gecko/20100101 Firefox/41.0

Hide Post Content

This will replace the post content with the message: "Content has been removed by an Administrator"

Hide Content

Request Refund

Click below to request a refund for License #7822262. Currently unassigned.
Created on Aug 27 2015 at 4:20 pm
.